2019-12-07 11:56 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001178FSSCPgameplaypublic2006-12-26 13:05
ReporterGoober5000 
Assigned ToGoober5000 
PriorityhighSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.9 
Summary0001178: FSO does not always account for ship name conflicts
DescriptionThere's supposed to be a feature in the SCP that lets stuff like this:

SF Dragon (Terrans)

SF Dragon#Terrans

be used interchangeably, but it doesn't seem to be working 100%.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007322

Goober5000 (administrator)

I just verified that it should be working. If anyone else reports this issue, I'll have to take a look on a case-by-case basis.

~0007330

Goober5000 (administrator)

Reopening on ARSPR's request.

~0007331

Goober5000 (administrator)

Okay, really fixed this time.
+Notes

-Issue History
Date Modified Username Field Change
2006-12-22 19:46 Goober5000 New Issue
2006-12-22 19:46 Goober5000 Status new => assigned
2006-12-22 19:46 Goober5000 Assigned To => Goober5000
2006-12-25 20:51 Goober5000 Note Added: 0007322
2006-12-25 20:51 Goober5000 Status assigned => resolved
2006-12-25 20:51 Goober5000 Resolution open => no change required
2006-12-25 20:51 Goober5000 Fixed in Version => 3.6.9
2006-12-26 11:53 Goober5000 Note Added: 0007330
2006-12-26 11:53 Goober5000 Status resolved => assigned
2006-12-26 11:53 Goober5000 Resolution no change required => open
2006-12-26 11:53 Goober5000 Fixed in Version 3.6.9 =>
2006-12-26 13:05 Goober5000 Note Added: 0007331
2006-12-26 13:05 Goober5000 Status assigned => resolved
2006-12-26 13:05 Goober5000 Resolution open => fixed
2006-12-26 13:05 Goober5000 Fixed in Version => 3.6.9
+Issue History